﻿.news-box{
  width: 600px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  min-height: 100vh;
}
.news-list-box{
  width: 100%;
  display: block;
  padding-top: 12%;
  padding-bottom: 12%;
}
.news-list{
  width: 100%;
  display: block;
  font-size: 0;
  padding-bottom: 5%;
}
.news-date{
  font-size: 16px;
  color: #000;
  letter-spacing: 2px;
  display: inline-block;
  vertical-align: top;
  width:100px;
  max-width: 100%;
}
.news-list-icon{
  font-size: 16px;
  color: #949494;
  display: inline-block;
  width: 100px;
  text-align: center;
}
.news-list-title{
  font-size: 16px;
  color: #000;
  display: inline-block;
  vertical-align: top;
  letter-spacing: 1px;
  width: calc(100% - 200px);
  height: 25px;
  overflow: hidden;
}

.news-page-box{
  width: 1000px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  min-height: 100vh;
}
.news-page-info{
  padding-top: 8%;
  padding-bottom: 10%;
}
.news-page-title-box{
  width: 100%;
  display: block;
  font-size: 0;
}
.news-page-date{
  font-size: 16px;
  color: #000;
  letter-spacing: 2px;
  display: inline-block;
  vertical-align: top;
  width:100px;
  max-width: 100%;
  height: 38px;
  line-height: 38px;
}
.news-page-icon{
  font-size: 16px;
  color: #949494;
  display: inline-block;
  width: 100px;
  text-align: center;
   height: 38px;
  line-height: 38px;
}
.news-page-title{
  font-size: 24px;
  font-weight: bold;
  color: #000;
  display: inline-block;
  vertical-align: top;
  letter-spacing: 3px;
  width: calc(100% - 200px);
  padding-bottom: 20px;
}

.news-page-line{
  width: 100%;
  height: 1px;
  display: block;
  background-color: #000;

}


.news-editor {
  padding: 20px 0;
  display: block;
  min-height: 50vh;
}
.page2-box{
  width: 100%;
  text-align: center;
  padding-bottom: 30px;
}
.page-prev,
.page-next{
  font-size: 16px;
  color: #000;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 3px;
}
.page-back{
  width: 120px;
  max-width: 100%;
  height: 24px;
  line-height: 24px;
  border: 1px solid #000;
  color: #333333;
  margin: 0 20px;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
  font-size: 14px;
}